package com.ruoyi.warehouseBusiness.domain;

/**
 * @Author ZhaoQian La
 * @Date 2021/6/23 19:38
 * @Version 1.0
 */

public class StorageChargeInsert {
    private static final long serialVersionUID = 1L;

    private String warehouseBills;

    private String warehouseItems;

    private  String warehouseFees;

    public String getWarehouseFees() {
        return warehouseFees;
    }

    public void setWarehouseFees(String warehouseFees) {
        this.warehouseFees = warehouseFees;
    }

    public String getWarehouseBills() {
        return warehouseBills;
    }

    public void setWarehouseBills(String warehouseBills) {
        this.warehouseBills = warehouseBills;
    }

    public String getWarehouseItems() {
        return warehouseItems;
    }

    public void setWarehouseItems(String warehouseItems) {
        this.warehouseItems = warehouseItems;
    }


    @Override
    public String toString() {
        return "StorageChargeInsert{" +
                "warehouseBills='" + warehouseBills + '\'' +
                ", warehouseItems='" + warehouseItems + '\'' +
                ", warehouseFees='" + warehouseFees + '\'' +
                '}';
    }
}
